Mac 版 Office 2019 和 Mac 版 Office 365 的 Microsoft 作業系統需求

為了提供最佳的體驗,Mac 版 Office 支援 Apple 三個最新版的macOS。 MacOS 10.15 Catalina、Mac 版 Office 365 和 Mac 版 Office 2019 支援 macOS 10.15、10.14 和10.13。 隨著新的主要版本 macOS,我們將會提供更舊版本的支援,並支援最新及前兩個版本的 macOS。

如果不更新 macOS 至支援版本?

如果您使用不受支援版本的 macOS,您的 Office 應用程式仍能運作,但您可能不會收到任何更新,包括安全性更新。 例如,如果您使用的是 macOS 10.13,但稍後您不會將 macOS 更新為支援的版本,而 macOS 10.13 不再受到支援,您就不會收到任何類型的更新。 隨著新的 macOS 主要版本發行且較舊的版本變得不受支援,我們強烈建議您繼續將 macOS 更新為支援的版本,以便接收主要支援(例如安全更新及新功能)(如果您是Mac 版 Office 365 訂閱者)。 這既適用於 Mac 版 Office 365 也適用於 Office 2019。

Mac 版 Office 2016 呢?

如果您有買斷型 Office 2016 for Mac 或您的 Mac 版 office 365,且在 macOS 版本低於10.13 的情況下使用 Office 2016 for Mac 組建,就不會變更您的office 系統需求。 如需 Office 2016 支援結束時間的詳細資訊,請參閱產品生命週期

另請參閱

升級您的 macOS 以存取新的 Mac 版 Office 365 功能

Office 系統需求

附註:  本頁面是經由自動翻譯而成,因此文中可能有文法錯誤或不準確之處。 讓這些內容對您有所幫助是我們的目的。 告訴我們這項資訊是否有幫助? 這裡是供您參考的英文文章

增進您的 Office 技巧
探索訓練
優先取得新功能
加入 Office 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與我們的其中一個 Office 支援專員連絡以深入了解您的意見。

×